---
sidebar_label: ClickOptions
---

# ClickOptions interface

#### Signature:

```typescript
export interface ClickOptions extends MouseClickOptions
```

**Extends:** [MouseClickOptions](./puppeteer.mouseclickoptions.md)

## Properties

| Property | Modifiers             | Type                            | Description                                                                       | Default |
| -------- | --------------------- | ------------------------------- | --------------------------------------------------------------------------------- | ------- |
| offset   | <code>optional</code> | [Offset](./puppeteer.offset.md) | Offset for the clickable point relative to the top-left corner of the border box. |         |
